/* GLOBAL BOX-SIZING */
*, *:after, *:before {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;text-rendering:optimizeLegibility;}

/* HTML */
html {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-top:0!important;overflow-x: hidden;}
body {font-family: 'Ubuntu', sans-serif;min-height: 100%; opacity: 1;transition: 1s opacity;background:#fff;color:#333;margin:0;font-size:100%;line-height:1.5;}
body.fade-out {opacity: 0;transition: none;}

/* CLEAR */
.clear:before, .clear:after {content:' ';display:table;}
.clear:after {clear:both;}
.clear { *zoom:1;}

/* BASIC */
img {max-width:100%;height:auto;}
a {text-decoration:none;color: #126371;-webkit-transition: all 0.4s ease 0s;-moz-transition: all 0.4s ease 0s;-o-transition: all 0.4s ease 0s;transition: all 0.4s ease 0s;}
a:focus, a:active {outline:0;}
a:hover {outline:0;text-decoration:none;color:#116371;}
ul, li, lo {list-style: none outside none;padding: 0;margin: 0;}
article li {padding-left: 1em;text-indent: -.7em;list-style: disc inside none;}
i.fa, .fa, .fas {color:#116371;}

/* STRUCTURE */
section {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
page {width: 100%;top: 0px;min-height: 100%;position: relative;margin: 0 auto;padding: 0;display: block;overflow-x: hidden;}
header, section, article, aside.sidebar, aside.sidebar-footer div.widget  {display: block;position: relative;}
.wrapper {width: 100%;margin: 0 auto;display: block;}
#override .wpb_single_image {margin-bottom:10px;}
blockquote {font-weight:600;font-size:18px;}
.vc_icon_element {margin-bottom:10px!important;}
.vc_icon_element-icon:before {font-weight:bold!important;}

/* FONTS: Verander de body font-size in % om alle fonts in 1 keer te wijzigen */
h1 {font-size:2em;font-weight:900;/* 32px */color:#126371}
h2 {font-size:1.7em;/* 27px */ color:#126371}
h3 {font-size:1.5em; /* 24px */}
h4 {font-size:1em; /* 16px */}
h5 {font-size:.83em; /* 13px */}
h6 {font-size:.75em; /* 12px */}
h1, h2, h3, h4, h5, h6 {margin: 0 0 0 0;font-family:'Ubuntu', sans-serif;}
h2, h3, h4, h5, h6 {font-weight:700;}
.heading-red h1, .heading-red h2, .heading-red h3, .heading-red h4, .heading-red h5, .heading-red h6 {color:#116371;}

/* TOPBAR */
#header-topbar {background:#363636;min-height:35px;}
#header-topbar a {color:#fff;margin-left:25px;font-size:14px;}
#header-topbar i {margin-right:5px;font-size:18px;}
#header-topbar .container {color:#9c9d9c;font-size: 14px;line-height: 2.5em;}
#header-topbar .header-topbar-left {width:100%;text-align:right;display: inline-block;font-size:14px;color:#fff;}
#header-topbar .header-topbar-right {width: auto;display: inline-block;float: right;}
#header-topbar .header-topbar-right a {color:#116371;margin:0 0 15px 0;transition: color .3s;-webkit-transition: color .3s;-moz-transition: color .3s;-o-transition: color .3s;}
#header-topbar .header-topbar-right a:hover {color:#fff;}

header {width:100%;}
header .header-list li {display:inline-block;margin-right:15px;font-size:13px;padding-left:15px;position: relative;}
header .header-tel {width:100%;float:right;text-align: right;margin-top:20px;}
header .header-tel i {margin-right:5px;}
header #header-layout {background:#fff;}
.fixedHeader header #header-layout {box-shadow: 0 2px 4px -2px #000;}

/* HEADER */
header .header-navigation {text-align: left;}
.fixedHeader header .header-navigation {margin-top:5px;transition: margin-top .3s ease-in-out;-webkit-transition: margin-top .3s ease-in-out;-moz-transition: margin-top .3s ease-in-out;-o-transition: margin-top .3s ease-in-out;}
.fixedHeader #saleswizardnav > ul > li > a {padding:25px 15px 27px 0px;}

/* HEADER USP */
.header-usp {background:rgba(210, 7, 0, 0.9);color:#fff;padding:15px 0;box-shadow:0 2px 10px -2px #000;text-align: center;opacity:1;transition: opacity .3s ease-in-out;-webkit-transition: opacity .3s ease-in-out;-moz-transition: opacity .3s ease-in-out;-o-transition: opacity .3s ease-in-out;}
.fixedHeader .header-usp {opacity:0;}
.header-usp li {display:inline-block;margin:0 20px;font-size:18px;}
.header-topbar-left {
    text-align: right;
}

/* HEADER MENU */
nav:not(#mobile-menu) {display: block;width: 100%;padding-top: 0;margin-top:0;}
nav {display: block;width: 100%;padding-top: 0;margin: 0;}
#saleswizardnav, #saleswizardnav ul, #saleswizardnav ul li, #saleswizardnav ul li a {margin: 0;padding: 0;border: 0;list-style: none;line-height: 1;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#saleswizardnav > ul > li:first-child a {padding-left:0;}
#saleswizardnav ul {}
#saleswizardnav:after, #saleswizardnav > ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#saleswizardnav {width: auto;}
#saleswizardnav > ul > li {display: inline-block;}
#saleswizardnav > ul > li > a {text-transform: Uppercase;font-size:18px;text-decoration: none;padding-right: 7.5px;margin:10px 0px 10px 7.5px;color: #126371;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out; border-right: #dddddd 2px solid;}
#saleswizardnav > ul > li:last-child > a {border: none;}
#saleswizardnav > ul li:last-child > a {padding-right:0;}
#saleswizardnav > ul > li > a:hover {color:#116371;}
#saleswizardnav .current_page_item a {font-weight:bold;}
#saleswizardnav li:hover > ul {display:block;}
#saleswizardnav ul ul {display:none;position: absolute;left:0;background:#363636;min-width:230px;z-index: 9;font-size: 14px;text-align: left;}
#saleswizardnav ul ul li {-webkit-transition: background 0.4s ease 0s;-moz-transition: background 0.4s ease 0s;-o-transition: background 0.4s ease 0s;transition: background 0.4s ease 0s;}
#saleswizardnav ul ul li:hover {background:#fff;}
#saleswizardnav ul ul li:hover > a {color:#116371;}
#saleswizardnav ul ul a {color:#fff;text-decoration: none;padding:20px;}
#saleswizardnav ul ul ul {left:100%;top:0;position: absolute;}
#saleswizardnav ul ul li.active a:before, #saleswizardnav ul ul li a:hover:before, #saleswizardnav ul ul li.active a:after, #saleswizardnav ul ul li a:hover:after {content:none;}
#footer-copyright .container {display: flex;}
.footer-social-media {padding-top: 10px; padding-bottom: 10px;}

/* HEADER VERVOLGPAGINA */
.single-page-header {height:300px;margin-bottom:25px;position: relative;background-position: center;background-size: cover; background-repeat: no-repeat;}
.single-page-title {position: absolute;
    left: 0;
    right: 0;
    bottom: calc(50% - 30px);
    padding: 5px 0;
    text-align: center;}
.single-page-title h1 {margin:0;color:#fff;font-weight: 700; text-transform: uppercase; font-size: 46px;}
.blog .recentlink img {min-height: 200px;object-fit: cover;}
.blog #postloop .button {display: none;}
/* LOGO */
.logo {display: inline-block;height: auto;}
.logo a {color: #000;font-size:32px;}
.logo img {height: auto;width: 100%;margin-top: 5px;max-width:100%;transition: max-width .3s;-webkit-transition: max-width .3s;-moz-transition: max-width .3s;-o-transition: max-width .3s;}
.fixedHeader .logo img {max-width:75%;}

/* HERO HOMEPAGE */
.hero {height:600px;padding-top:90px; display: flex;align-items: center;/*justify-content: center; */text-align: left;margin-bottom: 35px;position: relative; background-position: center;background-size: cover;}
.hero .hero-title {-webkit-animation-delay: 0.5s;animation-delay: 0.5s;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInTop;animation-name: fadeInTop;/* margin-top:45px;position: absolute; */z-index: 999;}
.hero .hero-title h1 {margin-bottom:0;font-size:300%;color: #116371;}
.hero .hero-title p {font-size:24px;margin-top:15px;margin-bottom:35px;font-weight:bold;}
.hero .hero-title p a {transition: color .3s;-webkit-transition: color .3s;-moz-transition: color .3s;-o-transition: color .3s;}
.hero .hero-title p a:hover {color:#116371;}
.hero .hero-button {background:#363636;color:#fff;text-transform:uppercase;padding:10px;font-weight:bold;border-radius:3px;-webkit-animation-delay: 0.8s;animation-delay: 0.8s;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInTop;animation-name: fadeInTop;display:block;text-align: center;max-width:300px;margin-bottom: 15px;}
.hero .hero-button:hover {background:#116371;color:#fff;}
.hero img {position: absolute;left:325px;right:0;margin:0 auto;bottom:0;}

/* INTRO */
#intro {margin-bottom: 15px;}
#intro h3:after {content:"";border-bottom:1px solid #eee;width:100px;display:block;margin:0 auto;margin-top:10px;}

/* DIENSTEN */
#diensten {padding-top:0px;padding-bottom:10px;}
#diensten img {margin:0;}
#diensten h3 {background:#116371;color:#fff;padding:12px 10px 10px 10px;text-transform: uppercase;font-size:18px;text-align: center;}
#diensten p {margin:0;}
#diensten .text {padding:0 10px 0 10px;display:block;}
#diensten .wpb_text_column {background:#fff;border:2px solid #eee;}
#diensten a {margin: 0 auto 25px;background:#363636;padding:5px 30px;display: table;color: #fff;font-weight: 600;text-transform: uppercase;border-radius: 3px;transition: background .3s;-webkit-transition: background .3s;-moz-transition: background .3s;-o-transition: background .3s;}
#diensten a:hover {background:#116371;}

/* CTA */
/* #cta {background:#eee;border-top:4px solid #363636;border-bottom:4px solid #363636;} */

/* SIDEBAR */
aside.sidebar {padding-top:0;}
aside.sidebar .widget {width:100%;overflow:hidden;margin-bottom: 25px;padding:0;}

/* REFERENTIES */
#referenties {padding:50px 0 25px 0;border-top: 2px solid #116371;border-bottom: 2px solid #116371;}
#referenties:after {position: absolute;content: "";background: rgba(0,0,0,0.5);left: 0;right: 0;top: 0;bottom: 0;width: 100%;display: block;box-shadow:inset 0px 11px 8px -10px #333, inset 0px -11px 8px -10px #333;}
#referenties h3 {color:#fff;}
#referenties .slide-content p {color:#fff;/* font-weight:bold; */font-size:16px;font-style:italic;}

/* FOOTER CTA */
.footer-cta {padding:30px 0;background:#f8f8f8;}
.footer-cta h3 {margin:5px 0 0 0;}
.footer-cta .footer-cta-button {float:right;background:#116371;color: #fff;text-transform: uppercase;padding: 10px 25px;font-weight: bold;border-radius: 3px;transition: background .3s;-webkit-transition: background .3s;-moz-transition: background .3s;-o-transition: background .3s;display:table;}
.footer-cta .footer-cta-button i {color:#fff;margin-right:5px;}
.footer-cta .footer-cta-button:hover {background:#363636;}

/* FOOTER */
footer {background:url('/wp-content/uploads/footery.jpg');color:#fff;background-size: cover; background-repeat: no-repeat;background-position: center;}
footer .wrapper {padding:25px 0;}
footer i {color:#33abde;}
footer h3 {color:#116371;font-size:18px;text-transform: uppercase;}
footer ul {color:#fff;}
footer a, footer li {color: #fff;text-decoration: none;line-height: 1.8em;}
footer a:hover {color:#116371;}
footer .col-md-4 {display: inline-block;vertical-align: top;padding: 20px 15px;}
footer img.footer-logo {max-width: 170px;margin: 0 auto 15px;display: block;}
#menu-footermenu {list-style: none;padding-left: 15px;}
address span {display: block;line-height: 1.8em;}
address strong {width: 20px;display: inline-block;text-align: center;font-size: 18px;margin-right: 10px;}
#footer-copyright {padding:10px 0;text-align: center;color:#fff;background:#116371;}
#footer-copyright .copyright, #footer-saleswizard .copyright a {margin:0;color:#fff;font-size:14px;}
#footer-copyright .copyright, #footer-copyright .footer-social-media {display:inline-block;}
#footer-copyright .copyright {float:left;}
#footer-copyright .footer-social-media {float:right;}
#footer-copyright .footer-social-media i {color:#fff;font-size:18px;margin-left:10px;}
#credits-sidebar .container {background:#000;color:#fff;border-top: 0px solid transparent;}
#credits-sidebar p {line-height: 2.5em;font-size: 14px;text-align: right;color:#fff;margin:0;}
#credits-sidebar a {color:#fff;}
#credits-sidebar a:hover {color: #f5f5f5;}

/* PAGE */
section.page-title, section.page-title .container {overflow: hidden;position: relative;}
section.page-title img {position: absolute;z-index: -1;}
section.page-title h1, section.page-title h2 {color: #fff;}

/* LOOP */
#postloop {border-bottom:1px solid #eee;padding:25px 0;margin-bottom:25px;}
#postloop .button {color:#116371;}
#recentpostloop {margin-top:25px;}
#recentpostloop .button {background: #363636;padding: 5px 30px;display: table;color: #fff;font-weight: 600;text-transform: uppercase;border-radius: 3px;transition: background .3s;-webkit-transition: background .3s;-moz-transition: background .3s;-o-transition: background .3s;}
#recentpostloop .button:hover {background:#116371;}
.single-post article img {max-height:300px;width:auto;}

/* CONTACTFORMULIER */
#override .wpcf7 {padding:0;position:relative;margin-top: 15px;margin-bottom:60px;}
#override .sidebar .wpcf7 {margin-top:125px;}
#override .wpcf7 h3 {color:#126371;text-align: center;font-size:38px;}
#override .wpcf7 h3 i {color:black; margin-right: 10px;}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"] {height:35px;font-size:14px;padding:10px;border:1px solid #eee;background:#fff;font-family: 'Ubuntu', sans-serif;}
.wpcf7 input[type="checkbox"] {width:auto;height:auto;font-size:14px;}
.wpcf7 textarea {height:90px;width:100%;border:1px solid #eee;width:100%;font-size:14px;padding:10px;font-family: 'Ubuntu', sans-serif;}
.wpcf7 button[type="submit"] {position:relative;font-weight:bold;background:#116371;color:#fff;border:none;font-size:16px;padding:10px;cursor:pointer;border-radius: 3px;width: 100%;appearance: none;-webkit-appearance: none;font-family: 'Ubuntu', sans-serif;}
.wpcf7 button[type="submit"] i {color:#fff;font-size:18px;}
.wpcf7 input::placeholder, .wpcf7 textarea::placeholder {color:#333;}
.sidebar .wpcf7 input[type="text"], .sidebar .wpcf7 input[type="tel"], .sidebar .wpcf7 input[type="email"], .sidebar .wpcf7 textarea, .sidebar .wpcf7 button[type="submit"] {width:100%;}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 button[type="submit"] {width:100%;}

/* SCROLL TOP */
#sw-scroll {position:fixed;right:10px;bottom:10px;cursor:pointer;width:50px;height:50px;background-color:rgba(0,0,0, 0.8);text-indent:-9999px;display:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;z-index: 99;}
#sw-scroll span {position:absolute;top:50%;left:50%;margin-left:-8px;margin-top:-12px;height:0;width:0;border:8px solid transparent;border-bottom-color:#ffffff;}
#sw-scroll:hover {background-color:#000;opacity:1;filter:"alpha(opacity=100)";-ms-filter:"alpha(opacity=100)";}

/* CONTACT INFO WIDGET */
ul.contact-info-widget.vertical {margin-bottom: 25px;margin-left:25px;}
ul.contact-info-widget h2 {color: #000;font-size: 150%;}
ul.contact-info-widget li {;display:block;color: #fff;text-indent: 0;}
ul.contact-info-widget li:nth-child(2) {margin-bottom:20px;}
ul.contact-info-widget a {color:#fff;transition: color .3s;-webkit-transition: color .3s;-o-transition: color .3s;-moz-transition: color .3s;}
ul.contact-info-widget a:hover {color:#116371;}
ul.contact-info-widget.horizontal li {display:inline-block;margin-right: 15px;}
ul.contact-info-widget.horizontal li br {display: none;}
ul.contact-info-widget li.info-title {padding-left: 0;}
ul.contact-info-widget li i.fa {margin: 0 0 0 -40px;width: 40px;font-size:14px;text-align: center;}
ul.contact-info-widget li span.infotxt {font-weight: bold;}
ul.contact-info-widget.horizontal li span.infotxt {margin-right: 15px;}

/* CONTACT PAGINA */
.contactpagina-details h4 {display:inline-block;}
.contactpagina-details i {margin-right:10px;font-size:24px;}
.contactpagina-details p {margin-top:0;margin-bottom:35px;}

/* FLEXSLIDER */
#sw-referentie-slider {text-align: center;max-width: 500px;margin: 0 auto;}
#sw-referentie-slider .flexslider {background:rgba(210, 7, 0, 0.75);overflow:visible;border-radius:5px;}
div.vc_row-no-padding .flexslider {border: 0 solid transparent;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;-webkit-box-shadow: '' 0 0 0 transparent;-moz-box-shadow: '' 0 0 0 transparent;-o-box-shadow: '' 0 0 0 transparent;box-shadow: '' 0 0 0 transparent;}
.flexslider .slides > li {position: relative;display:flex!important;align-items:center;justify-content: center;min-height:150px;}
.flexslider .slides > li:before, .flexslider .slides > li:after {font-family:"Font Awesome 5 Free";font-weight:600;color:#fff;font-size:21px;position: absolute;}
.flexslider .slides > li:before {content:"\f10d";top:10px;left:15px;}
.flexslider .slides > li:after {content:"\f10e";bottom:10px;right:15px;}
.flexslider .slides > li, ul.flex-direction-nav li {text-indent: 0;list-style: none;}
.flexslider .slides > li .slide-text {display: block;position: relative;padding: 15px;left: 0;bottom: 0;width: 100%;}
#sw-referentie-slider {margin:0 auto 75px;}
#sw-referentie-slider .flex-control-nav li {margin:5px;padding:0;text-indent:0;}
#sw-referentie-slider .flex-control-paging li a {background: #fff;background-color: #fff;box-shadow: none;}
#sw-referentie-slider .flex-control-paging li a.flex-active {background: #116371;background-color: #116371;box-shadow: none;}

.contactio {
    display: inline-block;
    float: right;
    margin-top: 15px;
}
.headerphone {
	display: inline-block;
    background-color: #126371;
    padding: 10px;
    border-radius: 50px;
    padding-left: 40px;
}
.headerphone a {
	color: white;
    font-size: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.headerphone i {
	color: white;
	font-size: 125%;
	position: absolute;
    margin-left: -30px;
    margin-top: 2px;
}
.contactio .whatsapp {
	display: inline-block;
	float: right;
}
.contactio .whatsapp i {
	color: #7ad06d;
	font-size: 52px;
	margin-left: 10px;
}
.topper p:first-child {
	margin-top: 0;
}
#override .topper .vc_column-inner {
	padding-top: 0;
}
#override .content .wpb_text_column ul li {
	list-style: none;
	font-weight: bold;
}
#override:not(.home) .content .wpb_text_column ul li {
	font-weight: normal;
}
#override .topper .wpb_text_column:last-child {
	margin-bottom: 0;
}
.imagerow2 img {
    max-height: 325px;
    object-fit: cover;
}
.content .wpb_text_column ul li:before {
	content: "\f00c";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	color: #126371;
	margin-right: 10px;
	position: absolute;
	left: 15px;
	
}
.content .wpb_text_column ul li {
	font-size: 20px;
	text-indent: 0;
    padding-left: 2em;
    margin-bottom: 5px;
}
.topper {
	padding-top: 30px;
	padding-bottom: 30px;
	-webkit-box-shadow: 0px 14px 32px -3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 14px 32px -3px rgba(0,0,0,0.15);
	box-shadow: 0px 14px 32px -3px rgba(0,0,0,0.15);
}
.toppertitles h3 {
	color: white;
	text-transform: uppercase;
}
#override .toppertitles .vc_column-inner {
	padding-top: 0;
}
#override .toppertitles i {
    text-align: center;
    font-size: 28px;
    color: white;
    width: 100%;
    position: absolute;
    margin-top: -5px;
}
    .hexagon {
      width: 70px;
      height: 50px;
      background: #126371;
    position: absolute;
    top: -15px;
    left: calc(50% - 35px);
    }
    .hexagon:before {
	content: "";
    position: absolute;
    top: -25.5px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-bottom: 26px solid #126371;
    }
.topper .vc_col-sm-4:nth-child(2) .wpb_text_column {
	border-left: 2px solid #bfd6da;
	border-right: 2px solid #bfd6da;
}
.bottomtopper a {
    background-color: #126371;
    width: 100%;
    padding: 10px;
    display: block;
    color: white;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 100px;
    padding-left: 20px;
    text-align: center;
}
.bottomtopper a:hover {
	background-color: #114751;
}
.bottomtopper a i {
	color: white;
	margin-right: 10px;
}
.toptopper {
    min-height: 125px;
}
.home .content {
	margin-top: -600px;
}
.homeimg .vc_figure, .homeimg .vc_single_image-wrapper
{width: 100%;}
#override .homeimg img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    filter: grayscale(100%);
}
.copyright span {
    margin-left: 10px;
    margin-right: 10px;
}
#override .homeimg .vc_single_image-wrapper:after {
    content: "";
    background: rgba(18,99,113,0.7);
    position: absolute;
    display: block;
    float: left;
    width: calc(100% - 30px);
    height: calc(100% - 45px);
    top: 35px;
    transition: 0.5s;
}
#override .homeimg .vc_col-sm-4:hover .vc_single_image-wrapper:after {
    background: rgba(9, 45, 51, 0.7);
}
.toptopper p {
	margin: 0;
}
.topper .whatsapp {
	display: inline-block;
}
.topper .whatsapp i {
    color: #7ad06d;
    font-size: 26px;
    margin-left: 10px;
}
.topper .toptopper p:first-child {
	display: inline-block;
}
#override .topper iframe {
	border: 1px solid #dddddd!important;
}
.homeimg .wpb_text_column {
	margin: 0;
}
.homeimg h3 {
    position: absolute;
    top: calc(50% - 10px);
    padding-left: 45px;
    padding-right: 45px;
    text-align: center;
    color: white;
    font-size: 30px;
    word-break: break-word;
    width: calc(100% - 29px);
}
.homeimg a {
	color: white;
}
.homeimg .vc_col-sm-4:first-child h3 {
    top: calc(50% - 30px);
}
.topper p {
	font-size: 16px;
}
p {
	font-size: 20px;
}
.attention p {
	display: inline-block
}
.attention i {
	color: #47838e;
	font-size: 28px;
	margin-right: 10px;
	margin-left: 10px;
}
#override .attention h3 {
	display: inline-block;
	color: white;
	margin: 30px 10px;;
	font-style: italic;
}
.attention {
	text-align: center;
    border-top: 5px solid #0d5b68;
}
#override .attention .vc_column-inner {
	padding-top: 0;
}
#override .attention .wpb_text_column {
	margin: 0;
}
#override .borderedimg img {
	border: 1px solid #4d8189;
	width: 100%;
	object-fit: cover;
	height: 250px!important;
}
.borderedimg .vc_figure, .borderedimg .vc_single_image-wrapper
{width: 100%;}
.fancybtn a {
    background-color: #126371;
    padding: 10px;
    display: block;
    color: white;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 100px;
    padding-left: 20px;
    display: inline-block;
    padding-right: 20px;
    margin-left:calc(50% - 190px);
    text-align: center;
}
.fancybtn a:hover {
	background-color: #114751;
}
.fancybtn i {
	color: white;
	margin-right: 10px;
}
.borderedtitle {
    border-bottom: 1px solid #bfd6da;
}
.borderedtitle h3{
    font-size: 38px;
    color: #126371;
}
.borderedtitle i {
	color: #bfd6da;
	margin-right: 10px;
}
#override .vc_grid-item p {
	margin: 0;
	font-size: 18px;
}
.vc_gitem_row .vc_gitem-col {
	padding: 0;
}
#override .vc_gitem-row-position-top .vc_custom_heading a {
    font-size: 24px;
    color: #126371;
}
#override .vc-gitem-zone-height-mode-auto:before {
	display: none;
}
#override .vc_gitem-zone-a .vc_gitem-row-position-top, #override .vc_gitem-zone-b .vc_gitem-row-position-top {
	position: relative;
	-webkit-transform: 0;
	transform: 0;
}
#override .vc_gitem-zone-a .vc_gitem-row-position-middle, #override .vc_gitem-zone-b .vc_gitem-row-position-middle {
	position: relative;
	-webkit-transform: inherit;
	transform: inherit;
}
#override .vc_gitem_row .vc_gitem-col {
	padding: 0;
}
#override .vc_gitem_row .vc_col-sm-4  .wpb_wrapper, #override .vc_gitem_row .vc_col-sm-4  .wpb_wrapper img, #override .vc_gitem_row .vc_col-sm-4  .wpb_wrapper a {
	width: 100%;
}
#override .vc_gitem_row .vc_col-sm-4  .wpb_wrapper img {
	padding-right: 10px;
	max-height: 150px;
	object-fit: cover;
}
#override .moretag {
	font-size: 14px;
	color: #216d7a;
    position: absolute;
    bottom: 0;
}
#override .vc_gitem-row-position-middle .vc_custom_heading {
    padding-bottom: 20px;
}
footer img {
    max-width: 250px;
    margin-bottom: 10px;
}
footer {
	color: black;
}
footer a {color: black;}
.wpcf7 .col-md-6, .wpcf7 .col-md-12 {
	margin-bottom: 10px;
	padding: 0;
}
.wpcf7 .row .col-md-6:first-child {
	padding-right: 7.5px;
}
.wpcf7 .row .col-md-6:last-child {
	padding-left: 7.5px;
}
.wpcf7 .row {
	margin: 0;
}
#override .wpcf7 input, #override .wpcf7  textarea {
	border: 1px solid #a3c2c7;
	border-radius: 5px;
	resize: none;
	font-size: 18px;
}
#override .wpcf7  textarea {
	height: 175px;
}
#override .wpcf7 input::placeholder, #override .wpcf7 textarea::placeholder {
	color: #777777;
}
#override .wpcf7 button {
    background-color: #126371;
    padding: 10px;
    color: white;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 100px;
    font-weight: 400;
    padding-left: 20px;
    display: inline-block;
    padding-right: 20px;
    margin-left: calc(50% - 110px);
    width: auto;
    text-align: center;
}
#override .wpcf button[type="submit"]:hover {
	background-color: #114751;
}
#override .wpcf7 button i {
    margin-right: 10px;
}
#override .wpcf7-list-item {
	width: 100%;
	text-align: center;
	margin: 0;
	margin-bottom: 10px;
}
#override .wpcf7-list-item a {
	text-decoration: underline;
}
#override .copyright {
	text-align: center;
	width: 100%;
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#override .copyright a {
	color: white;
}
#override:not(.home) h3 {
	color: #126371;
	font-size: 32px;
	line-height: 32px;
	margin-bottom: 32px;
}
.max250 img {
	
    max-height: 250px;
    object-fit: cover;
}
#override:not(.home) .vc_row {
	margin-bottom: 25px;
}
#override:not(.home) .attention h3 {
	color: white;
}
#mobile-menu i {
	color: white;
}
#override #mobile-menu {
	background-color: #126371;
}
.topper h3 {
    text-align: center;
    background-color: #126371;
    color: white;
    text-transform: uppercase;
    padding-top: 35px;
    margin-top: -35px;
    margin-bottom: 15px;
}
.topper .hexagon i {
    text-align: center;
    font-size: 28px;
    color: white;
    width: 100%;
    position: absolute;
    margin-top: -5px;
}
.topper .wpb_text_column {
    font-size: 90%;
    line-height: 25px;
}
#override .topper .vc_column_container>.vc_column-inner {
	padding: 0;
}
#override .topper .wpb_text_column {
	padding-left: 15px;
	padding-right: 15px;
}
.topper {
	padding-top: 0;
}
/* MISC */
a.tb_infolink {display: none !important;}
a.tb_refreshlink {margin: 0 !important;padding: 2px !important;height: 20px !important;width: 20px !important;background-color: #e8e8e8;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius: 50%;}
div.tb_tools {background:none !important;}
span.tb_author, span.tb_msg {color: #8a8a8a;}

/* WORDPRESS CORE */
.alignnone {margin:5px 20px 20px 0;}
.aligncenter, div.aligncenter {display:block;margin:5px auto 5px auto;}
.alignright {float:right;margin:5px 0 20px 20px;}
.alignleft {float:left;margin:5px 20px 20px 0;}
.aligncenter {display:block;margin:5px auto 5px auto;}
a img.alignright {float:right;margin:5px 0 20px 20px;}
a img.alignnone {margin:5px 20px 20px 0;}
a img.alignleft {float:left;margin:5px 20px 20px 0;}
a img.aligncenter {display:block;margin-left:auto;margin-right:auto;}
.wp-caption {background:#FFF;border:1px solid #F0F0F0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone {margin:5px 20px 20px 0;}
.wp-caption.alignleft {margin:5px 20px 20px 0;}
.wp-caption.alignright {margin:5px 0 20px 20px;}
.wp-caption img {border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption .wp-caption-text, .gallery-caption {font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.bypostauthor {}
#override #mobile-menu ul li a{
	margin-bottom: 10px;
	line-height: 18px;
}
#override #mobile-menu ul li {
	margin-bottom: 10px;
}
/* PAGINA EFFECT BIJ MOBIELE MENU WEERGAVE */
/* body page.blur {-webkit-filter: blur(3px);-moz-filter: blur(3px);-o-filter: blur(3px);-ms-filter: blur(3px);filter: blur(3px);  } */
body page.blur * {pointer-events: none;}
body page {transition: all 0.2s ease;}
page {width: 100%;top: 0px;min-height: 100%;position: relative;margin: 0 auto;padding: 0;display: block;}

/* MOBIELE MENU */
#override .sub_menu_icon {display:none;}
#override .has-sub .has-sub ul {display:none;}
#mobile-menu {position: fixed;top: 0;/* left: -100vw; */right: -100vw;z-index: 99999999;background-color:rgba(210, 7, 0, 1);width: 70%;height: 100%;padding-top: 15px;padding-right: 15px;padding-left:25px;font-size: 18px;transition: all 0.2s ease-in-out;overflow-y: scroll;}
#mobile-menu .current-menu-item {font-weight: bold;}
#mobile-menu.active {/* left: 0; */right:0;}
#mobile-menu ul li a {color: #fff;line-height: 3em;font-size:18px;}
#mobile-menu ul li {text-align:center;}
#mobile-menu ul ul li a {font-size:14px;}
#mobile-menu ul li ul {padding-left: 10px;}
.menu-button {
    height: 52px;
    width: 52px;
    border-radius: 5px;display: none; position: absolute; top:0; left:15px;z-index: 9999; color: #fff;background:#116371; font-size: 20px; cursor: pointer; font-weight: bold; text-transform: uppercase;}
.menu-button span { display: inline-block; float: right; margin-top: 2px; margin-left: 5px;}
.menu-button i { color: #fff; font-size: 30px; }
li .sub_menu_icon:before {content: '+';text-align: center;display: block;color: #fff;line-height: 1.9em;font-weight: 100;font-size: 30px;-moz-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.has-sub ul {display:none;}
.has-sub {position: relative;}
.has-sub .sub_menu_icon {position: absolute;top:5px;display:flex;align-items:center;justify-content: flex-end;display: block;width: 20%;height: 2em;position: absolute;top: 0;right: 5px;cursor: pointer;margin-right:-15px;}
.mobile_active ul {display:block;}
li .rotate:before{-ms-transform: rotate(135deg);-moz-transform: rotate(135deg);-webkit-transform: rotate(135deg);transform: rotate(135deg);}
#mobile-close {color: #fff;text-align:left;display:block;position: relative;width: 100%;font-size: 16px;font-weight:bold;margin-bottom: 15px;}
.mobile-search {display:none;position: absolute;top: 25px;right: 25px;font-size: 32px;}

.logo img {
	max-width: 250px;
}
.whatsapp-button-mobile {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 20%;
    background-color: #37b119;
    height: 59px;
    background-image: url(/wp-content/uploads/whatsapp-icon-white-1.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40%;
}
#callnowbutton {
    font-size: 26px;
    background-color: #126371  !important;
    text-align: center;
    height: 59px;
    width: 80%;
    position: fixed;
    bottom: 0;
    right: 0;
    top: auto;
    border-radius: 0px;
    color: #ffffff;
    padding: 10px 10px 10px 10px;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.1) inset;
    float: right;
    font-weight: 700;
    text-transform: uppercase;
}
.mobilecontact {
    z-index: 99999;
    position: fixed;
    left: 0;
    bottom: 0;
    display: none;
}

.kk-reviews.lightSlider .kk-single-review-text h3 { display: block !important; color: #fff !important; }
.kk-reviews.lightSlider .kk-single-review-text-meta, .kk-summary { color: #fff; }

.codedropz-upload-inner h3 { font-size: 18px !important; }

/* images before / after */

.twentytwenty-container img {
    min-height: 350px;
    max-height: 350px;
}


/* RESPONSIVE MEDIA QUERIES */
@media screen and (max-width: 1199px) { 
	.header-usp li {margin:0 10px;font-size:16px;}
	.hero img {left:unset;right:100px;}
	.footer-cta h3 {margin:10px 0 0 0;font-size:21px;}
	#diensten .vc_column_container {padding-left:15px;margin-left:-15px;}
	.homeimg .vc_col-sm-4 h3 {
	    top: calc(50% - 30px);
	}
	.homeimg .vc_col-sm-4:first-child h3 {
		top: calc(50% - 55px);
	}
}
@media screen and (max-width: 1024px) {
	.bottomtopper a {
		font-size: 20px;
	}
	.homeimg .vc_col-sm-4:first-child h3 {
		top: calc(50% - 55px);
	}
	.homeimg .vc_col-sm-4:nth-child(2) h3 {
    top: calc(50% - 10px);
	}
	.homeimg .vc_col-sm-4:last-child h3 {
		top: calc(50% - 35px);
	}
	.homeimg h3 {
		word-break: break-word;
    padding-left: 25px;
    padding-right: 25px;
	}
}
@media screen and (max-width: 991px) { 
	#header-layout .col-md-3, header .header-navigation {text-align: center;}
	header .header-navigation {margin-top:0;}
	.header-usp li {margin:0 1px;font-size:14px;}
	.hero {padding-top:135px;}
	.hero .hero-title h1 {font-size:250%;}
	.hero .hero-title p {font-size:21px;}
	.hero img {right:15px;}
	#diensten .vc_column_container {padding-left:0;margin-left:0px;}
	.footer-cta .footer-cta-button {float:left;margin-top:15px;}
	.bottomtopper a {
    font-size: 14px;
	}
	#override .wpcf7 .row .col-md-6 {
    padding: 0;
}
	.home .content article li {
		text-indent: 0;
    padding-left: 30px;
	}
	.content .wpb_text_column ul li:before {
		position: absolute;
	}
	.homeimg .vc_col-sm-4:nth-child(2) h3 {
		top: calc(50% - 35px);
	}
	#override .borderedimg img {
		height: 150px!important;
	}
	.borderedtitle h3 {
		font-size: 34px;
	}
	#override footer .wpcf7 .row .col-md-6 {
		padding: 0;
	}
}
@media screen and (min-width:769px) {
	#mobile-menu, .menu-button {display:none;}
}
@media screen and (max-width: 768px) {
	#override .moretag {position: relative;}
	.menu-button { display: inline-block;top:12px; }
	#nav-header {display: none !important;}
	#override .sub_menu_icon {display:block;}
	#recentpostloop h4 {margin-top:20px;}
	#recentpostloop img {max-height:450px;width:auto;}
	.hero img, .header-topbar-left .topbar-left-text {display:none;}
	#header-topbar .header-topbar-left {text-align: center;}
	#header-topbar a {margin:0 10px;}
	.mobile-search {display:block;}
	#override #search input[type=search] {font-size:24px;}
	#override #search .btn {margin-top:0;}
	.fixedHeader .logo img {max-width:100%;}
	footer .col-md-4 {width:100%;}
	header {
    height: 100px;
    }
    .logo {
    margin-left: 65px;
    width: calc(100% - 200px);
    max-width: 250px;
    }
	#override .topper {
		margin-left:5px;
		margin-right:5px;
	}
}
@media screen and (max-width: 767px) {
	.home .content {
		margin-top: -100px;
	}
	#override .homeimg .vc_col-sm-4 h3 {
		top: calc(50% - 10px);
	}
	.hero {
		height: 300px;
	}
	.topper .vc_col-sm-4 {
    padding-bottom: 40px;
	}
	#override .bottomtopper a {
		display: inline;
		padding-right: 20px;
	}
}
@media screen and (max-width: 625px) {
	.headerphone span {
    	display: none;
	}
	.single-page-header {
		height: 200px;
		display: flex;
		justify-content: center;
		align-items: center;
		
	}
	.single-page-header h1 {
		font-size: 40px;
	
	}
	.single-page-title {
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
	}
	.headerphone a {
		padding: 0;
		padding-left: 2.5px;
	}
	.headerphone {
		border-radius: 5px;
	    float: right;
	    margin-left: 10px;
	}
	.headerphone i {
		position: relative;
	}
	.attention h3 {
    font-size: 1em;
    }
    #header-layout .col-md-12 {
    min-height: 100px;
    }
    .menu-button {
	    top: auto;
	    bottom: 20px;
    }
    .logo {
	    position: absolute;
	    bottom: 10px;
    }
    .contactio {	    
	    position: absolute;
	    right: 10px;
	    bottom: 20px;
    }
}
@media screen and (max-width: 540px) {
	.mobilecontact {
		display: block;
	}
}
@media screen and (max-width: 527px) {
	
	#override .homeimg .vc_col-sm-4:first-child h3 {
		top: calc(50% - 35px);
	}
}
@media screen and (max-width:450px) {
	.hero {height:550px;padding-top:100px;}
	.hero .hero-title {text-align: center;}
	.hero .hero-title h1 {font-size:200%;}
	.hero .hero-title a {display:block;margin-top:20px;}
	.hero .hero-title .hero-button {margin:0 auto 15px;}
}
@media screen and (max-width: 425px) {
	#override .topper .vc_col-sm-4:last-child,	#override .topper .vc_col-sm-4:nth-child(2) {
		display: none;
	}
	.hero {
		height: 350px;
	}
	.home .content {
		margin-top: -200px;
	}
	.fancybtn a {
		margin: 0;
	}

}
@media screen and (max-width:380px) { 
	#header-topbar a {margin:0 5px;}
	.mobile-search {top:30px;right:15px;font-size:24px;}
	.header-usp {padding:5px 0;}
	.hero .hero-title h1 {font-size:180%;}
	.hero .hero-title p {font-size:17px;margin-bottom:25px;}
	.hero .hero-title p a {font-size:24px;}
	.hero {padding-top:115px;}
}
@media screen and (max-width: 320px) {
	
	#override .homeimg .vc_col-sm-4:first-child h3 {
		top: calc(50% - 55px);
	}
	#override .homeimg .vc_col-sm-4:last-child h3 {
		top: calc(50% - 35px);
	}
	.single-page-title h1 {
		word-break: break-word;
	}
}
/* CSS3 ANIMATIES */
@-webkit-keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}
@keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}
@-webkit-keyframes fadeInTop {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(0, -200%, 0);
				transform: translate3d(0, -200%, 0);
		}
		100% {
				opacity: 1;
		}
}

@keyframes fadeInTop {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(0, -200%, 0);
				transform: translate3d(0, -200%, 0);
		}
		100% {
				opacity: 1;
		}
}
@-webkit-keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}
@keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}

/* ZOEK OVERLAY */
#search{position:fixed;top:0;left:0;bottom:0;right:0;width:100%;height:100%;background-color:rgba(0,0,0,.8);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-transform:scale(0,0);-moz-transform:scale(0,0);-o-transform:scale(0,0);-ms-transform:scale(0,0);transform:scale(0,0);z-index:9999999;opacity:0}#search.open{-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform: scale(1,1);opacity:1}#search input[type=search]{position:absolute;top:50%;width:100%;color:#fff;background:rgba(0,0,0,0);font-size:60px;font-weight:300;text-align:center;border:0;margin:-51px auto 0;padding-left:30px;padding-right:30px;outline:0}#search .btn,#search .close{color:#fff;font-weight:700;cursor:pointer}#search .btn{position:absolute;top:50%;left:50%;margin-top:50px;margin-left:-45px;appearance:none;-webkit-appearance:none;-moz-appearance:none;background:#116371;font-size:16px;border:none;padding:10px 25px;text-transform:uppercase;border-radius:2px}#search .close{appearance:none;-webkit-appearance:none;position:fixed;top:15px;right:15px;background-color:#116371;border-color:#116371;opacity:1;padding:7px 15px 10px;font-size:24px}
/* PRINTEN VAN PAGINA */
@media print{blockquote,img,pre,tr{page-break-inside:avoid}*{background:0 0!important;color:#000!important;text-shadow:none!important;-webkit-text-shadow:none!important;-moz-text-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}blockquote,pre{border:1px solid #999}thead{display:table-header-group}img{max-width:100%!important}@page{margin:.5cm}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}}
/* NAV ICON */
#nav-icon{width:45px;height:0;position:relative;margin:10px auto 5px;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;padding-top:15px!important}#nav-icon span{display:block;position:absolute;height:5px;width:35px;background:#fff;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}#nav-icon span:nth-child(1){top:0}#nav-icon span:nth-child(2),#nav-icon span:nth-child(3){top:12px}#nav-icon span:nth-child(4){top:24px}#nav-icon.open span:nth-child(1),#nav-icon.open span:nth-child(4){top:18px;width:0%;left:50%}#nav-icon.open span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}#nav-icon.open span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
/* GRID */
.page{margin:0}.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1180px}}.row{margin-left:-15px;margin-right:-15px}.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}.clearfix:after,.container-fluid:after,.container:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right!important}.pull-left{float:left!important}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none!important}.affix{position:fixed}